<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles.css">
    <title>Document</title>
</head>

<body>

    <section class="wiki">
        <div class="container">
            <img src="./wiki-logo.png" alt="">
            <h3>
                Search Wikipedia
            </h3>

            <form class="form">
                <input type="text" class="form-input">
                <button class="submit-btn" type="button">Search</button>
            </form>
        </div>

        <div class="result">
            
        </div>
    </section>
    <script src="./app.js" type="module"></script>
</body>

</html>